@charset "UTF-8";
/* ================================================================
 admin  : Masako Yoshimoto
 Author: Graphics Drive Inc.
 Author URI: http://www.graphics-drive.com/
 update : 2016/11/25
 
 文字設定
================================================================ */

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	margin: 0px;
	padding: 0px;
}

/* ------------------------------------------------------------
		 table
------------------------------------------------------------ */

table { width: 100%; }
 
table th,table td{ display: block; }

/* ------------------------------------------------------------
	　	text
------------------------------------------------------------ */
p{
	font-size: 13px;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	display: inline-block;
}

h2{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
}

/* 注釈 */
.disc{
	font-size: 12px;
	color: #666;
	line-height: 14px;
	text-align: left;
	display: inline-block;
}

/* ------------------------------------------------------------
	link
------------------------------------------------------------ */
a:link, /* 基本*グレーでover赤ライン */
a:visited {
	color: #333;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color:#900;
	text-decoration: underline;
} 